package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenetransactionglosaryDTO implements Serializable {

    private static final long serialVersionUID = 403148935999655L;

    private Integer tgenetransactionglosaryPK;

    private Integer recordversion;

    private String descriptionshort;

    private String description;

    private Integer tgenelanguage;

    private Integer tgenetransaction;

        public Integer getTgenetransactionglosaryPK() {
    return tgenetransactionglosaryPK;
    }

        public void setTgenetransactionglosaryPK(Integer tgenetransactionglosaryPK) {
    this.tgenetransactionglosaryPK = tgenetransactionglosaryPK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescriptionshort() {
    return descriptionshort;
    }

        public void setDescriptionshort(String descriptionshort) {
    this.descriptionshort = descriptionshort;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public Integer getTgenelanguage() {
    return tgenelanguage;
    }

        public void setTgenelanguage(Integer tgenelanguage) {
    this.tgenelanguage = tgenelanguage;
    }

        public Integer getTgenetransaction() {
    return tgenetransaction;
    }

        public void setTgenetransaction(Integer tgenetransaction) {
    this.tgenetransaction = tgenetransaction;
    }

}